@font-face {
    font-family: 'theano_didotregular';
    src: url('../font/theanodidot-regular-webfont.eot');
    src: url('../font/theanodidot-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/theanodidot-regular-webfont.woff') format('woff'),
         url('../font/theanodidot-regular-webfont.ttf') format('truetype'),
         url('../font/theanodidot-regular-webfont.svg#theano_didotregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
img {
}
body {
	font-family: Georgia, Times, "Times New Roman", serif;
}
h3, h4 {
    font-family: 'theano_didotregular';
    line-height: 1.2em;
    margin-top: 0;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
a:hover {
	text-decoration: none;
}
#loading {
	position: absolute;
	top: 5px;
	right: 5px;
}

#calendar {
	width: 900px;
	margin: 0 auto;
}
.wrapper {
	padding-bottom: 80px;
}
.scrollto {
	height: 20px;
	display: block;
}
.address {
	font-size: 22px;
    font-family: 'theano_didotregular';
    color: #828080;
    margin-top: 10px;
    margin-bottom: 40px;
}

.brand {
	width:327px;
	display:block;
	margin: 0 auto;
}
.logo {
	text-align: center;
	padding-top: 30px;
}
.facebook, .phone img {
	width:23px;
	display:inline-block;
}
#calendar {
	width: 550px;
}
#calendar h5 {
	font-size: 18px;
}



.mustard {
	background-color: #cb9b2b;
	color: #fff;
}
.mustard a.phone {
	color: #fff;
}
.mustard h3 {
	color: #fff;
}
h3 strong {
	color: #59370e;
}
.mustard h4 {
	color: #644806;
}
.white {
	color: #b7b7b7;
	background-color: #f9fafb;
}

.phone {
	margin-left: 10px;
	font-size: 18px;
}

.white a.phone {
	color: #cb9b2b;
}
.white ul {
	color: #8a8986;
}
.white h3 {
	color: #cb9b2b;
}

.contact-links {
	display: block;
	width: 180px;
}


.second>.container>.row {
	margin-top: 80px
}
.second .span8, .third .span8 {
	text-align: right;
}

.third .header, .fourth .header {
	margin-bottom: 40px;
}


.btn-link {
	margin-top: 40px;
	margin-left: 80px;
	display: block;
}
.second .btn-link {
	width:312px;
}
.third h2 {
	width:296px;
}
.fourth h2 {
	width:252px;
}
.form-horizontal {
	margin-top: 110px;
}
.form-horizontal .control-label {
	color: #7a490c;
    font-family: 'theano_didotregular';
    font-size: 18px;
    width: 225px;
}
.form-horizontal .controls {
	margin-left: 245px;
}
.form-horizontal .form-actions {
	padding-left: 245px;
	background: none;
	border:none;
}
.form-horizontal .form-actions .btn-primary {
	width: 284px;
	color: #fff;
	background: none;
	background-image: none;
	background-color: #74522a;
	border-radius: 0;
	padding-top: 15px;
	padding-bottom: 15px;
    font-family: 'theano_didotregular';
    font-size: 20px;
}
.ie .form-horizontal .form-actions .btn-primary {
	border-color: #573d1f !important;
}
.fc-event-title {
	line-height: 1em;
}
a.fc-event {
	cursor: not-allowed;
}

@media (min-width: 1200px) {
	.first .span7 {
		position: relative;
	}
	#product-gallery {
		width: 552px;
		position: absolute;
		right: 0;
	}
}

.zoom {
	position: relative;
	height: 400px;
	display: block;
}
.photo-frame {
	position: absolute;
	top: 0;
	left:0;
	z-index: 2;
}
.photo {
	position: absolute;
	top: 17px;
	left:15px;
	z-index: 1;
}
#product-thumbnails {
	position: relative;
	height: 120px;
	display: block;
	margin-left: 18px;
}
#product-thumbnails a {
	opacity:0.6;
	position: relative;
	display: inline-block;
}
#product-thumbnails a.active {
	opacity:1;
}
#product-thumbnails a+a{
	margin-left: 10px;
}

.photo-frame-small {
	position: absolute;
	top: 0;
	left:0;
	z-index: 2;
}
.photo-small {
	position: relative;
	margin-top: 2px;
	margin-left:2px;
	z-index: 1;
}



.iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.g-recaptcha {
	-ms-transform: scale(0.94);
	transform: scale(0.94);
  transform-origin: top left;
}
